/**
 * Smort Faq Contact Combo Block Styles
 */

.smort-faq-contact-combo {
    padding: var(--space-10) 0;
}
.smort-faq-contact-combo-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
@media (width <= 1024px) {
    .smort-faq-contact-combo-inner {
        grid-template-columns: 1fr;
    }
}